form.basic_form p	{
	padding:0 0 8px 0;
	text-align: left !important;
	clear: both;
}

form.basic_form h2{
	clear: both;
}

form.basic_form {
	text-align: left !important;
	display: inline-block;
	width: 100%;
}

/* placeholders */
form.basic_form ::-webkit-input-placeholder { color:#222; }
form.basic_form ::-moz-placeholder { color:#222; opacity:1; } /* firefox 19+ */
form.basic_form :-ms-input-placeholder { color:#222; } /* ie */
form.basic_form input:-moz-placeholder { color:#222; }

form.basic_form textarea {resize: vertical;}

form.basic_form .formstyle {
	border: 0px;
	background: #fff;
	color: #000;
}

form.basic_form select {width:98%; margin:0 0 10px 0; padding:3px; display:inline-block; font: 18px/30px 'Noto Sans', sans-serif, Verdana, Arial; color:#222;}
form.basic_form input  {width:98%; margin:0 0 10px 0; padding:3px; display:inline-block; font: 18px/30px 'Noto Sans', sans-serif, Verdana, Arial;}
form.basic_form input.radio  {width:auto; padding:3px; display:inline-block; margin-right: 10px;}
form.basic_form textarea {width:98%; height: 180px; margin:0 0 10px 0; padding:3px; display:inline-block; font: 18px/30px 'Noto Sans', sans-serif, Verdana, Arial;}
form.basic_form input.cb {width:20px; margin:0 8px 20px 0; padding:12px;}

form.basic_form input.cb-nomargin {width:20px; margin:0 8px 0 0;}
form.basic_form input.other {width:80px; margin-bottom:13px;}

form.basic_form a.button {
	display: inline-block;
	color: #fff;
	background: #000;
	text-decoration:none !important;
	padding: 5px 10px 6px 10px;
}
form.basic_form a.button .buttontext {
	border-bottom: 2px solid #000;
	letter-spacing: 0.1px;
	font-weight:bold;
}
form.basic_form a.button .buttontext:hover {
	border-bottom: 2px solid #fff;
}

/* ------------  Expert Contact Form  -------------- */

form.expert_contact .formstyle {
	background: #fff !important;
}

form.expert_contact a.button {
	display: inline-block;
	letter-spacing: 0.1px;
	font-weight:bold;
	color: #222;
	background: none;
	border-bottom: 2px solid #000;
	padding: 0;
	margin: 10px 0 20px 0;
}

form.expert_contact a.button:hover {
	border-bottom: 2px solid #000;
}

body.expertdir .formstyle {
	background: #bee1de;
}

/* ------------  Error Style  -------------- */

.error,
.errorstyle {
	display: inline-block;
	color: #000;
	margin:20px 0 7px 0;
	font-weight: bold;
	background: #ffed00 !important;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 600px) {

	form.basic_form input,
	form.basic_form textarea {
		width:538px;
		margin:0 0 14px 0;
		padding:6px 12px;
	}
	
	form.basic_form textarea {
		margin:0 0 5px 0;
	}
	
	form.basic_form select {
		width:270px;
		margin:0 10px 10px 0;
		padding:6px 12px;
	}
	
	form.basic_form input.radio {
		margin-right: 25px;
	}
	
}


/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
   
	form.basic_form	{
		position: absolute;
	}
	
	form.expert_contact	{
		display: none !important;
	}
   
}